Bug 176609 - Documentation points to the wrong directory
Documentation points to the wrong directory
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 09:12 EST by Nigel Horne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 10:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2005-12-27 09:12:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.3) Gecko/20041207

Description of problem:
The file /usr/share/doc/mailman-2.1.5/README says
'First, initialize the site administrator's password by cd'ing to the
      install directory (by default /usr/local/mailman) and typing'

but /usr/local/mailmain doesn't exist.

Version-Release number of selected component (if applicable):
mailman-2.1.5-35.fc4

How reproducible:
Always

Steps to Reproduce:
1. cd /usr/local/mailman
2.
3.
  

Actual Results:  bash: cd: /usr/local/mailman: No such file or directory


Expected Results:  cd should work

Additional info:
Comment 1 Jeremiah Johnson 2006-04-24 15:02:11 EDT
Whats interesting is that on RHEL 4U3, the RPM info points to /var/mailman/bin,
but mailman is installed into /usr/lib/mailman.  Same bug, different path.

[root@myserver ~]# rpm -qi mailman
Name        : mailman                      Relocations: (not relocatable)
Version     : 2.1.5.1                           Vendor: Red Hat, Inc.
Release     : 34.rhel4.2                    Build Date: Thu 02 Mar 2006 10:39:55
AM EST
Install Date: Mon 13 Mar 2006 09:31:04 PM EST      Build Host:
hs20-bc1-7.build.redhat.com
Group       : Applications/Internet         Source RPM:
mailman-2.1.5.1-34.rhel4.2.src.rpm
Size        : 25284407                         License: GPL
Signature   : DSA/SHA1, Tue 07 Mar 2006 11:36:04 AM EST, Key ID 219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.list.org/
Summary     : Mailing list manager with built in Web access.
Description :
Mailman is software to help manage email discussion lists, much like
Majordomo and Smartmail. Unlike most similar products, Mailman gives
each mailing list a webpage, and allows users to subscribe,
unsubscribe, etc. over the Web. Even the list manager can administer
his or her list entirely from the Web. Mailman also integrates most
things people want to do with mailing lists, including archiving, mail
<-> news gateways, and so on.

When the package has finished installing, you will need to:

* Run /var/mailman/bin/mmsitepass
to set the mailman administrator password.
* Edit /var/mailman/Mailman/mm_cfg.py

[root@myserver ~]# rpm -ql mailman|grep mmsitepass
/usr/lib/mailman/bin/mmsitepass
Comment 2 Christian Iseli 2007-01-19 19:52:11 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Tomas Smetana 2007-04-17 10:46:26 EDT
The documetation and spec file have been updated in FC5.

Note You need to log in before you can comment on or make changes to this bug.